#!/bin/bash -l
#SBATCH --nodes=1
#SBATCH --tasks-per-node=28
#SBATCH --cpus-per-task=1
#SBATCH --mem=100G
#SBATCH --job-name=NEB_BD_formation_TiO2
#SBATCH --partition=ccei_biomass
#SBATCH --time=20:00:00
#SBATCH --export=NONE
#SBATCH --no-step-tmpdir
#SBATCH --mail-type=ALL
#SBATCH --mail-user=spbatchu@udel.edu

export VALET_PATH=/work/ccei_biomass/sw/valet
vpkg_require vasp/5.4.1:VTST ase/3.16.2:python3

. /opt/shared/slurm/templates/libexec/openmpi.sh
. /work/ccei_biomass/sw/vasp/vasp-runtime.sh
export VASP_COMMAND="mpiexec -n 28 /work/ccei_biomass/sw/vasp/5.4.1-VTST/src/build/std/vasp"
export VASP_PP_PATH=/work/ccei_biomass/sw/vasp/vasp_psp/v54 

#exec_vasp
python3 inputs_neb_terminal_alkene_tetragonal.py
mpi_rc=$?

exit $mpi_rc
